/* HeroesComponent's private CSS styles */
.selected {
  background-color: #CFD8DC !important;
  color: FFFFFF;
}
.listStyle {
  margin: 0 0 0 0;
  list-style-type: none;
  padding: 0;
  width: 50%;
}
.listStyle li {
  cursor: pointer;
  position: relative;
  left: 0;

  margin: 0;
  padding: 0 0;
  height: 8%;
  border-radius: 0;
}
.listStyle li.selected:hover {
  
  color: white;
}
.listStyle li:hover {
  
  left: 0.5em;
}